Subject: WG Meeting at Minneapolis IETF 53

From: "Jim Whitehead" <[email-masked]>
Date: Tue, 26 Feb 2002 21:48:55 -0800

A meeting of the WebDAV Working Group is scheduled for the Minneapolis IETF
meeting. Information on registering for the meeting, along with hotel
information, can be found at:

http://www.ietf.org/meetings/IETF-53.html

The WebDAV WG meeting is currently scheduled for Tuesday, March 19, 2002,
from 9AM to 11:30AM.

Of the two co-chairs, Lisa Dusseault will be attending and leading the
meeting; I will not be able to attend.

While the final agenda for the meeting has not yet been worked out, I
suspect it will involve some discussion on ACL issues (based on the
implementation feedback we've been receiving), and discussion of open issues
in RFC 2518, and Lisa's RFC 2518bis draft. If you have other business you'd
like discussed at the meeting, please email Lisa and I.

- Jim